<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14d9868d3af6f90b095ac3a401b13642">
  <dict>
    <!--2021-09-17 15:11:00.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
